Support » Everything else WordPress » Updating to 5.5.1 – zip could not be verified

  • I went to go update to WordPress 5.5.1 and got this message while it was updating…something to look into:

    The authenticity of wordpress-5.5.1.zip could not be verified as no signature was found.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator t-p

    (@t-p)

    Please review https://wordpress.org/support/topic/the-authenticity-of-wordpress-5-5-no-content-zip-could-not-be-verified/#post-13243577

    Can you update Manually?

    If you can, Download WordPress again and unzip it, and use that to copy up. Access your server via SFTP or FTP, or a file manager in your hosting account’s control panel (consult your hosting provider’s documentation for specifics on these), and delete then replace your copies of everything on the server EXCEPT the wp-config.php file and the /wp-content/ directory with fresh copies from the download. This will effectively replace all of your core files without damaging your content and settings. (NOTE: do not delete the wp-content directory or your wp-config.php file). Please read the Manual Update directions first.

    Backup: If you haven’t already done, always backup everything (including your database) before doing any actions, just in case something really goes wrong. You can never have enough backups! See https://wordpress.org/support/article/wordpress-backups/

    Thread Starter Rough Pixels

    (@roughpixels)

    Actually, even though that message came up, it was still continuing with the update. The site is updated to 5.5.1 and so far, things are working. I did make a full site back-up before updating WP and plugins…which I always make it a habit before updating anything, even when I changed my PHP from 7.2 to 7.4.

    Moderator t-p

    (@t-p)

    The site is updated to 5.5.1 and so far, things are working.

    Glad to know it 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Updating to 5.5.1 – zip could not be verified’ is closed to new replies.